Issue recurring - task #6
Optimize DB queries
2018-11-04 18:01 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

To avoid N+1 problem. Provide appropriate test if possible.

History

#1 - 2023-06-08 15:21 - admin

- Priority changed from support to feature

#2 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
